Subject: HELP WANTED/irrigation
From: <[email-masked]>
Date: Fri, 24 Jun 1994 14:53:04 MST
Newsgroups: bionet.plants

This is M.Buschbacher from the Arizona State University Arboretum, and
I would like to get feedback from anyone with experience in converting
old growth forested lawns from flood irrigation to spinkler irrigation.
We are trying to save water to reduce our overall consumption, without
removing or killing any of our trees.  We have the following trees in our
historic park: Common Myrtle, Citrus Aranteum, Washingtonia Robusta,
               Pinus Halepensis, Quercus Suber, Fraxinus Uhdei, Etc.
                                   Thanks for your help!
         **** Please respond to our address listed above****